{
    "dc_identifier": "nl.gm0193.2c.2017.6799166-38",
    "dc_title": "Raad Besluitvormingsronde 2017-10-30 - Toestemming voor oprichting Gemeenschappelijke regeling bedrijfsvoeringsorganisatie shared service center ONS",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwolle op 2017-10-30. Onderdeel: Toestemming voor oprichting Gemeenschappelijke regeling bedrijfsvoeringsorganisatie shared service center ONS.",
    "dc_source": "https://zwolle.bestuurlijkeinformatie.nl/Agenda/Index/e700a3b6-8af6-4111-92b9-be8d3b320995",
    "dc_publisher": "gm0193",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2017-10-30",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Zwolle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0193.2c.2017.6799166-38",
    "dc_externalIdentifier": "6799316",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-30",
    "foi_meetingNumber": "6799166",
    "foi_meetingItemNumber": "38",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2c.2017.6799166-38.doc.1",
            "dc_title": "Beslisnota Toestemming voor oprichting Gemeenschappelijke regeling bedrijfsvoeringsorganisatie shared service center ONS",
            "foi_fileName": "Beslisnota%20Toestemming%20voor%20oprichting%20Gemeenschappelijke%20regeling%20bedrijfsvoeringsorganisatie%20shared%20service%20center%20ONS%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=09e4909f-4e1a-4632-b4d1-06b55347c375"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2017.6799166-38.doc.2",
            "dc_title": "Gemeenschappelijke regeling bedrijfsvoeringsorganisatie SSC ONS",
            "foi_fileName": "Gemeenschappelijke%20regeling%20bedrijfsvoeringsorganisatie%20SSC%20ONS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=47349c75-f5a4-4ee1-a822-728f560c2c6b"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2017.6799166-38.doc.3",
            "dc_title": "Korte terugblik debatronde 16-10-2017- Toestemming voor oprichting Gemeenschappelijke regeling bedrijfsvoeringsorganisatie shared service center ONS",
            "foi_fileName": "Korte%20terugblik%20debatronde%2016-10-2017-%20Toestemming%20voor%20oprichting%20Gemeenschappelijke%20regeling%20bedrijfsvoeringsorganisatie%20shared%20service%20center%20ONS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=780d6e3d-8364-4e2f-9451-f831cafe64db"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2017.6799166-38.doc.4",
            "dc_title": "Informatienota Follow-up aanbevelingen SSC Rekenkamer onderzoek",
            "foi_fileName": "Informatienota%20Follow-up%20aanbevelingen%20SSC%20Rekenkamer%20onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=d3eae4fb-d0eb-4065-a5c9-2f976c6a595d"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2017.6799166-38.doc.5",
            "dc_title": "Actualisatie businesscase SSC",
            "foi_fileName": "Actualisatie%20businesscase%20SSC.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=2eeb1436-9c1c-4b3c-95c9-d53a00511e46"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2017.6799166-38.doc.6",
            "dc_title": "2017-10-30 M18-1 SSC extra controle handvat voor Raad- en Statenleden",
            "foi_fileName": "2017-10-30%20M18-1%20SSC%20extra%20controle%20handvat%20voor%20Raad-%20en%20Statenleden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=4523f53f-0730-4a4a-b713-670cc8fba64a"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2017.6799166-38.doc.7",
            "dc_title": "2017-10-30 Raadsbesluit Toestemming voor oprichting Gemeenschappelijke regeling bedrijfsvoeringsorganisatie SSC ONS",
            "foi_fileName": "2017-10-30%20Raadsbesluit%20Toestemming%20voor%20oprichting%20Gemeenschappelijke%20regeling%20bedrijfsvoeringsorganisatie%20SSC%20ONS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=090a853d-abc9-4538-b159-6f7f93616850"
        }
    ]
}